<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.unis.homePage.modular.hmrelatedwebsitesconfig.mapper.BizHmRelatedWebsitesConfigMapper">

    <select id="batchUpdateStatus" parameterType="java.util.Map">
        UPDATE biz_hm_related_websites_config
        SET status = #{status}
        WHERE id = #{id}
    </select>
</mapper>